{
  "name": "wechat-oil-company",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://192.168.0.140:3000/xkhl/MP-OIL.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1",
    "crypto-js": "^4.0.0",
    "js-md5": "^0.7.3"
  }
}
